Summary:	Squid-Gzip compresion on the fly
Name:		squid-ecap-gzip
Version:	1.3.0
Release:	%mkrel 2
License:	GPLv2+
Group:		Networking/Other
URL:		http://code.google.com/p/squid-ecap-gzip/
Source0:	http://squid-ecap-gzip.googlecode.com/files/squid-ecap-gzip-%{version}.tar.gz
BuildRequires:	ecap-devel
BuildRequires:	zlib-devel
Buildroot:	%{_tmppath}/%{rname}-%{version}-%{release}-buildroot

%description
For years, there is a huge demand for a HTTP compression feature of the popular SQUID proxy 
cache. With SQUID 3.1, the eCAP feature was introduced to support third-party modules for content 
adaption, which was earlier performed by the ICAP protocol. This package provides 
GZIP content-encoding / HTTP compression for SQUID.

%prep
%setup -n squid-ecap-gzip

%build
%configure2_5x 
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/ecap_adapter_*


%changelog
* Mon Mar 21 2011 Luis Daniel Lucio Quiroz <dlucio@mandriva.org> 1.3.0-2mdv2010.1
+ Revision: 647388
- No ads

* Sun Mar 20 2011 Luis Daniel Lucio Quiroz <dlucio@mandriva.org> 1.3.0-1
+ Revision: 647119
- 1.3.0
- Rebuild

* Wed Dec 01 2010 Funda Wang <fwang@mandriva.org> 1.2.0-2mdv2011.0
+ Revision: 604383
- rebuild for new zlib

* Thu Feb 25 2010 Luis Daniel Lucio Quiroz <dlucio@mandriva.org> 1.2.0-1mdv2010.1
+ Revision: 510891
- Fix BR
- Fix BR
- import squid-ecap-gzip


